---
name: Steve Abrams
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer, Delivery:Orchestration</a>
reports_to: mbursi
picture: steveabrams.png
twitter:
gitlab: sabrams
division: Engineering
departments:
- Infrastructure
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
- Delivery Team
projects:
  gitlab:
  - maintainer backend
  - maintainer database
  container-registry:
  - maintainer database
  release-tools: maintainer
story: |
  Steve loves solving problems and writing code. He has been a developer ever since he
  discovered his love for code in his previous life as a mechanical engineer. He loves
  spending time with his family, being out and about in the mountains, playing piano,
  reading, and running.
domain_expertise:
- container_registry
- package_registry
- postgresql
expertise: |
  <li><a href="/handbook/people-group/general-onboarding/mr-buddies/">Merge Request Buddy</a></li>
  <li><a href="https://handbook.gitlab.com/job-families/expert/merge-request-coach/">Merge Request Coach</a></li>
specialty:
- 'Delivery: Orchestration'
job_title: Senior Backend Engineer
public: true

